

#' @title \pkg{rotasym} -- Tests for Rotational Symmetry on the Hypersphere
#'
#' @description Implementation of the tests for rotational symmetry on the
#' hypersphere proposed in the paper ``On optimal tests for rotational symmetry
#' against new classes of hyperspherical distribution''. The package
#' implements the proposed distributions on the hypersphere based on the
#' tangent-normal decomposition. It also allows for the replication of the
#' data application considered in the paper.
#'
#' @author Eduardo García-Portugués, Davy Paindaveine, and Thomas Verdebout.
#' @references
#' García-Portugués, E., Paindaveine, D., Verdebout, T. (2019) On optimal tests
#' for rotational symmetry against new classes of hyperspherical distributions.
#' \emph{arXiv:1706.05030}. \url{https://arxiv.org/abs/1706.05030}
#' @docType package
#' @name rotasym-package
#' @import stats Rcpp RcppZiggurat
#' @useDynLib rotasym
#' @aliases rotasym rotasym-package
NULL
